Subject: MN-C: Re: Game 18 Game State Document

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 10 Mar 2000 11:29:43 +1000

On Thursday, March 09, 2000 11:52 PM, Ichabod Snow [SMTP:snowl@s...]
wrote:
> Ichabod Snow
> -Putting my sig at the start just to show innovative I am.

Bah. Neo-Warholite. Pseudo-Revisionist. Old.

> Rubbish. If I printed that out on A3 and put it in a frame I would get a
> Turner nomination. If I capitalised the "r" I would win.

Nonsense. If you capitalised the Q, yes, I can understand, but the R is
merely a stereotype inculcated in the modern dogma and only presents us with
self-replicated images of the new gestalt. Besides, it would have to be
written in Univers; Arial is just too artificial.

If you need me, I shall be Out Munching Munch.

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW